Bug 14350 - Missing statement in kohastructure.sql - DROP TABLE IF EXISTS borrower_sync;
Summary: Missing statement in kohastructure.sql - DROP TABLE IF EXISTS borrower_sync;
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Database (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on: 11401
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-06 12:33 UTC by Katrin Fischer
Modified: 2016-12-05 21:22 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14350: Missing statement in kohastructure.sql - DROP TABLE IF EXISTS borrower_sync (1.14 KB, patch)
2015-06-06 12:37 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 14350: Missing statement in kohastructure.sql - DROP TABLE IF EXISTS borrower_sync (1.21 KB, patch)
2015-06-14 07:37 UTC, Indranil Das Gupta
Details | Diff | Splinter Review
Bug 14350: Missing statement in kohastructure.sql - DROP TABLE IF EXISTS borrower_sync (1.28 KB, patch)
2015-06-16 08:53 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2015-06-06 12:33:25 UTC
Reported by Jonathan on bug 11401:

DROP TABLE IF EXISTS borrower_sync;
is missing in installer/data/mysql/kohastructure.sql
Comment 1 Katrin Fischer 2015-06-06 12:37:02 UTC Comment hidden (obsolete)
Comment 2 Indranil Das Gupta 2015-06-14 07:37:16 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2015-06-16 08:53:14 UTC
Created attachment 40165 [details] [review]
Bug 14350: Missing statement in kohastructure.sql - DROP TABLE IF EXISTS borrower_sync

Reported by Jonathan on bug 11401:

DROP TABLE IF EXISTS borrower_sync;
is missing in installer/data/mysql/kohastructure.sql

To test:
- Run the web installer and confirm all tables are
  created correctly

Signed-off-by: Indranil Das Gupta (L2C2 Technologies) <indradg@gmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@koha-community.org>
Comment 4 Tomás Cohen Arazi 2015-06-17 12:57:15 UTC
Patch pushed to master.

Thanks Katrina!
Comment 5 Chris Cormack 2015-06-17 22:15:30 UTC
Pushed to 3.20.x will be in 3.20.1
Comment 6 Liz Rea 2015-06-22 23:29:47 UTC
Patch pushed to 3.18.x will be in 3.18.08